/*
Theme Name: IncubatorCTX Theme
Description: A custom child theme designed for Incubator CTX. Warning - you must keep the Avada theme installed for this template to work. This template is to provide customizations that will not be erased if the avada theme is updated automatically.
Author: AustinThemes
Author URI: https://www.austinthemes.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* + Event Cols */
.fusion-incatx-event-row{border-bottom:solid 2px #e6e6e6;margin-bottom:20px;}
.fusion-incatx-event-col1{margin-top:0px;margin-bottom:20px;margin-right: 4%;}
.fusion-incatx-event-col2{margin-top:0px;margin-bottom:20px;}

/* + Event Col Wrappers */
.fusion-incatx-event-col1-wrapper{padding: 0px 0px 0px 0px;}
.fusion-incatx-event-col2-wrapper{ padding: 0px 0px 0px 0px;}

/* + Event Button Styling */
.fusion-button.fusion-incatx-button-rsvp .fusion-button-text, .fusion-button.fusion-incatx-button-rsvp i {color: #ffffff;}
.fusion-button.fusion-incatx-button-rsvp {border-width: 1px;border-color: #000000;font-size:22px;}
.fusion-button.fusion-incatx-button-rsvp .fusion-button-icon-divider {border-color: #ffffff;}
.fusion-button.fusion-incatx-button-rsvp:hover .fusion-button-text, .fusion-button.fusion-incatx-button-rsvp:hover i, .fusion-button.fusion-incatx-button-rsvp:focus .fusion-button-text, .fusion-button.fusion-incatx-button-rsvp:focus i, .fusion-button.fusion-incatx-button-rsvp:active .fusion-button-text, .fusion-button.fusion-incatx-button-rsvp:active {color: #ffffff;}
.fusion-button.fusion-incatx-button-rsvp:hover, .fusion-button.fusion-incatx-button-rsvp:focus, .fusion-button.fusion-incatx-button-rsvp:active {border-width: 1px;border-color: #ffffff;}
.fusion-button.fusion-incatx-button-rsvp:hover .fusion-button-icon-divider, .fusion-button.fusion-incatx-button-rsvp:hover .fusion-button-icon-divider, .fusion-button.fusion-incatx-button-rsvp:active .fusion-button-icon-divider {border-color: #ffffff;}
.fusion-button.fusion-incatx-button-rsvp {background: #ea7200;}
.fusion-button.fusion-incatx-button-rsvp:hover, .fusion-incatx-button-rsvp:focus, .fusion-button.fusion-incatx-button-rsvp:active {background: #ffb35a;}
.fusion-button.fusion-incatx-button-rsvp {width: auto;}

/* + Event Element Styling */
.incubator-event-datetime{text-transform:uppercase;font-size:20px;font-weight:600;color:#236bd1;}
.incubator-event-title{text-transform:uppercase;font-size:20px;font-weight:600;color:#236bd1;}
.incubator-event-description{font-size:18px;}
.incubator-event-separator{}
.incubator-event-speaker{font-size:16px;}
div.incubator-event-speakers-title{text-transform:uppercase;font-size:20px;font-weight:600;}
span.incubator-event-speaker-title{text-transform:uppercase;font-size:20px;font-weight:600;}

/* + Social Icon Placement */

.incatx-social-icons-container {display:none;}
.incatx-social-icon-facebook{width:32px;height:32px;margin:0;padding:0;background-image:url('images/social-facebook.jpg');background-size:32px 32px;}
.incatx-social-icon-linkedin{width:32px;height:32px;margin:0;padding:0;background-image:url('images/social-linkedin.jpg');background-size:32px 32px;}
.incatx-social-icon-twitter{width:32px;height:32px;margin:0;padding:0;background-image:url('images/social-twitter.jpg');background-size:32px 32px;}


/* + responsive tweaks */

@media only screen and (min-width: 1200px)  {
.incatx-social-icons-container {position:fixed;top:88px;left:0;width:32px;height:96px;margin:0;padding:0;z-index:999;display:block;}
.logged-in .incatx-social-icons-container {top:121px;}
}

@media only screen and (max-width:1200px){
    .fusion-incatx-event-col1{padding:20px !important;}
}

@media only screen and (max-width: 680px)  {
    #hp-top-hero-pane{height:auto;padding-top:20px;padding-bottom:20px;min-height:500px;}
}

@media only screen and (max-width: 420px){
    .incatx-footer-content{font-size:16px !important;}

}